PISO連携パック Ver 2.9.0 リリース | Logstorage

PISO連携パック Ver 2.9.0 リリース

■Logstorage 対応バージョン
 □ISM 4.1.1以降 / 5.0 / 5.1
  3.5.1以上
 □Manager 1.0.1.2
  4.2.0以上

■PISO 対応バージョン
 ISM 4.1.1以降 / 5.0 / 5.1
 Manager 1.0.1.2


■PISO 収集対象ログ項目

 SQL監視情報
 セッション監視
 警告対処履歴情報
 警告情報


■ Version 2.8.0 – 2.9.0 の主な変更点は以下の通りです。

 ▼ 対応バージョン追加
  ・下記製品バージョンに対応しました。
    - PISO Manager 1.0.2.1

PAGE TOP